Puppet OpenStack Newton RC2

9.4.0 will be our RC2.

Change-Id: Id0f579d28898675ca34f840202fc7807f631174e
changes/78/376478/1
Alex Schultz 6 years ago
parent e59185c43a
commit abe8cd95ee

@ -1,6 +1,6 @@
{
"name": "openstack-aodh",
"version": "9.3.0",
"version": "9.4.0",
"author": "OpenStack Contributors",
"summary": "Puppet module for OpenStack Aodh",
"license": "Apache-2.0",
@ -11,26 +11,51 @@
"operatingsystem_support": [
{
"operatingsystem": "Debian",
"operatingsystemrelease": ["8"]
"operatingsystemrelease": [
"8"
]
},
{
"operatingsystem": "Fedora",
"operatingsystemrelease": ["21","22"]
"operatingsystemrelease": [
"21",
"22"
]
},
{
"operatingsystem": "RedHat",
"operatingsystemrelease": ["7"]
"operatingsystemrelease": [
"7"
]
},
{
"operatingsystem": "Ubuntu",
"operatingsystemrelease": ["14.04","16.04"]
"operatingsystemrelease": [
"14.04",
"16.04"
]
}
],
"dependencies": [
{ "name": "puppetlabs/inifile", "version_requirement": ">=1.0.0 <2.0.0" },
{ "name": "puppetlabs/stdlib", "version_requirement": ">= 4.2.0 <5.0.0" },
{ "name": "openstack/keystone", "version_requirement": ">=9.3.0 <10.0.0" },
{ "name": "openstack/openstacklib", "version_requirement": ">=9.3.0 <10.0.0" },
{ "name": "openstack/oslo", "version_requirement": ">=9.3.0 <10.0.0" }
{
"name": "puppetlabs/inifile",
"version_requirement": ">=1.0.0 <2.0.0"
},
{
"name": "puppetlabs/stdlib",
"version_requirement": ">= 4.2.0 <5.0.0"
},
{
"name": "openstack/keystone",
"version_requirement": ">=9.4.0 <10.0.0"
},
{
"name": "openstack/openstacklib",
"version_requirement": ">=9.4.0 <10.0.0"
},
{
"name": "openstack/oslo",
"version_requirement": ">=9.4.0 <10.0.0"
}
]
}

@ -52,9 +52,9 @@ copyright = u'2016, Puppet OpenStack Developers'
# built documents.
#
# The short X.Y version.
version = '9.3.0'
version = '9.4.0'
# The full version, including alpha/beta/rc tags.
release = '9.3.0'
release = '9.4.0'
# The language for content autogenerated by Sphinx. Refer to documentation
# for a list of supported languages.

Loading…
Cancel
Save